/* FONT FACE*/
@font-face {
    font-family: BarlowCondensed-Regular;
    src: url(../fonts/BarlowCondensed-Regular.woff);
}

@font-face {
    font-family: BarlowCondensed-Light;
    src: url(../fonts/BarlowCondensed-Light.woff);
}

@font-face {
    font-family: BarlowCondensed-SemiBold;
    src: url(../fonts/BarlowCondensed-SemiBold.woff);
}
@font-face {
    font-family: BarlowCondensed-Medium;
    src: url(../fonts/BarlowCondensed-Medium.woff);
}

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto-v18-latin-100d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('../fonts/roboto-v18-latin-100italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v18-latin-300italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin-italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../fonts/roboto-v18-latin-500italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v18-latin-700italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v18-latin-900d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('../fonts/roboto-v18-latin-900italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* END FONT FACE */
.header {
	/*border-top: 3px solid #387aa2;
	background:#1f2d3a;
	background-image: linear-gradient(to right, #b4e0f9, #495ead); */
	background:#fff;
	padding-top: 10px;
	padding-bottom: 15px;

	-webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
	
}

@media (min-width: 576px) {
	.header {
		padding-top: 25px;
		padding-bottom: 30px;
	}
}

.header .logo img{
	height: 30px;
}

@media (min-width: 576px) {
	.header .logo img{
		height: 80px;
	}
}

.contact-info-container {

}

.contact-info {
	margin-left: 20px;
	color: #000000;
	font-family: BarlowCondensed-Light;
	font-size: 18px;
}

.contact-info a {
	color: #000000;
}
.contact-info .lang-active {
	color: #000000;
	text-decoration: underline;
}



.navbar-custom {
	background: #0f85a5;
}



.navbar-custom .navbar {
	margin: 0;
	padding: 0;
}

.navbar-custom .nav-link {
	text-decoration: none;
	color: #FFF;
	border-left: 1px solid #296e8f;
	padding-left: 10px;
	padding-right: 10px;

	font-family: BarlowCondensed-Medium;
}

.navbar-custom .nav-link:hover,
.navbar-custom .nav-link:focus {
	background: #b4e0f9;
	color: #13294e;
}

.navbar-custom .active {
	background: #b4e0f9;
	color: #13294e;
}



.banner {

}

.banner-title {
	font-family: BarlowCondensed-SemiBold;
	font-size: 30px;
	line-height:40px;
}
.banner-title br {

}

@media (min-width: 576px) {
	.banner-title{
		font-size: 40px;
	}
}

.banner-button {
	background: #0f85a5;
	border-radius: 0;
	border: 0;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.banner .bipi {
	background: #FFF;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (min-width: 600px) {
	.banner .bipi {
		background: #FFF;
		width: 550px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

.banner .bipi .title {
	font-family: BarlowCondensed-Medium;
	font-size: 20px;
	background: #0f85a5;
	color: #FFF;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.banner .bipi .content {
	font-size: 16px;
	color: #000;
	padding-left: 5px;
	font-weight: 300;
	font-family: Roboto;
}
.banner .bipi .content .fa-caret-down {
	color: #ff9000;

}

.banner .bipi .content .time {
	font-size: 12px;
	color: #c1c1c1;
}

marquee {
	margin-top: 2px;
	width: 70%;
}

.section1 {
	background: linear-gradient(to bottom right, #32c1b9, #415088);
	padding-top: 50px;
	padding-bottom: 50px

}

.section1 .title {
	color: #FFF;
	font-family: BarlowCondensed-SemiBold;
	font-size: 34px;
}

.section1 .subtitle {
	color: #FFF;
	font-family: Roboto;
	font-weight: 300;
}

.section1 .title1 {
	color: #FFF;
	font-family: BarlowCondensed-SemiBold;
	/* text-shadow: 2px 2px #267481; */
	line-height: 25px;
}

.section1 .title2 {
	color: #FFF;
	font-family: BarlowCondensed-SemiBold;
	/* text-shadow: 2px 2px #267481; */
	line-height: 25px;
}

.section1 .description {
	color: #FFF;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 30px;
}

.section1-button1 {
	background: #13294e;
	color: #FFF;
	border-radius: 0;
	border: 0;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.section1-button2 {
	background: #13294e;
	color: #FFF;
	border-radius: 0;
	border: 0;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.section2 {
	background: url('../images/section2.png');
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px
}

.section2 .title {
	color: #13294e;
	font-family: BarlowCondensed-SemiBold;
	font-size: 34px;
}

.section2 .subtitle {
	color: #13294e;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 30px;
}

.section2 .img {
	max-width: 100%;
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
}


.section2 .title-blog {
	color: #13294e;
	font-family: BarlowCondensed-SemiBold;
	margin-top: 30px;
	margin-bottom: 20px;
}

.section2 .title-blog .light {
	color: #13294e;
	font-family: BarlowCondensed-Light;
}

.section2 .description-blog {
	color: #13294e;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

.section2 .btn-readmore2 {
	background: #13294e;
	color: #FFF;
	border-radius: 0;
	border: 0;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}


.section3 {
	/*background: url('../images/section3.jpg');*/
	background: linear-gradient(to top right, #32c1b9, #415088);
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px
}

.section3 .title {
	color: #FFF;
	font-family: BarlowCondensed-SemiBold;
	font-size: 34px;
}

.section3 .subtitle {
	color: #FFF;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 30px;
}

.section3 .img {
	width: 90%;
	height: 200px;
	background-size: cover;
	background-repeat: no-repeat;
}


.section3 .date-blog {
	margin-top: 15px;
	color: #FFF;
	font-family: Roboto;
	font-weight: 400;
	font-size: 20px;
}
.section3 .date-blog img {
	margin-top: -5px;
}
.section3 .title-blog {
	color: #FFF;
	font-family: BarlowCondensed-SemiBold;
	margin-top: 15px;
	margin-bottom: 15px;
}

.section3 .title-blog .light {
	color: #FFF;
	font-family: BarlowCondensed-Light;
}


.section3 .comment-blog {
	margin-top: 15px;
	color: #1c376b;
	font-family: Roboto;
	font-weight: 400;
	font-size: 18px;
}
.section3 .comment-blog img {
	margin-top: -5px;
	height: 20px;
}
.section3 .comment-blog .spacer {
	padding-left: 20px;
}

.section3 .description-blog {
	color: #FFF;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
}

.section3 .btn-readmore1 {
	background: #FFF;
	color: #13294e;
	border-radius: 0;
	border: 0;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.section3 .btn-readmore2 {
	background: #13294e;
	color: #FFF;
	border-radius: 0;
	border: 0;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}



.footer1 {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px
}

.footer1 .detail-address{
	margin-top: 40px;
	font-size: 14px;
	color: #13294e;
	font-family: Roboto;
	font-weight: 300;
}

.footer1 .contact {
	font-size: 16px;
	font-family: Roboto;
	font-weight: 300;
	color: #13294e;
	margin-top: 15px;
	margin-bottom: 15px;
}

.footer1 .contact img {
	height: 30px;
	margin-right: 10px;
}

.footer1 .footer-widget-container {
	margin-top: 50px;
}

.footer1 .footer-widget {
	
}

.footer1 .footer-widget .title {
	border-left: 5px solid #0f85a5;
}

.footer1 .footer-widget .border-bottom {
	margin-top: 20px;
	height: 2px;
	background: #7b8a98;
}

.footer1 .footer-widget .link {
	list-style: none;
	margin-left: -40px;
	font-size: 15px;
}

.footer1 .footer-widget .link li{
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.footer1 .footer-widget .link li a{
	color: #13294e;
	text-decoration: none;
}

.footer1 .footer-widget .link li a:hover{
	color: #13294e;
	text-decoration: underline;
}

.footer1 .footer-widget .link a.active {
	color: #13294e;
	font-weight: bold;
}



.footer1 .footer-widget h3{
	font-family: BarlowCondensed-SemiBold;
	color: #13294e;
	margin-left: 20px;

}

.footer1 .location-map {
	margin-top: 30px;
}

.footer1 .location-map h3{
	font-family: BarlowCondensed-SemiBold;
	color: #13294e;

}


.footer2 {
	background: #333333;
	color: #FFF;
	font-size: 12px;
	padding-top: 18px;
	padding-bottom: 18px
}





.dropdown-toggle::after {
    display: none;
}

/* CONTENT POST */
.content-post {
	margin-top: 50px;
	margin-bottom: 80px;
}

.content-post .date {
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 12px;
	font-size: 12px;
}

.content-post .title {
	font-family: BarlowCondensed-SemiBold;
	color: #19376e;
}

.content-post .description {
	font-family: Roboto;
	font-weight: 300;
	text-align: justify;
}

.content-post .description a {
	font-family: Roboto;
	font-weight: 700 !important;
}

.content-post .description img {
	max-width: 100% !important;
}

.content-post .share {
	border-top: 1px solid #9dc3e4;
	border-bottom: 1px solid #9dc3e4;
	font-family: Roboto;
	font-weight: 300;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.content-post .share .last {
	margin-top: auto;
	margin-bottom: auto;
	color: #19376e;

}


.content-post .share .btn-tw {
	background: #1b95e0;
	color: #FFF;
}
.content-post .share .btn-fb {
	background: #4267b2;
	color: #FFF;
}
.content-post .share .btn-share {
	background: #4267b2;
	color: #FFF;
}

.related-content {

}

.related-content .title {
	color: #333333;

}

.related-content .hr {
	border: 1px solid #9dc3e4;
}

.related-content .post {
	margin-top: 20px;
	margin-bottom: 20px;
}
.related-content .post .title {
	color: #494949;
	font-family: Roboto;
	font-weight: 500;
	font-size: 14px;
}

.related-content .post .title:hover {
	color: #495ead;
}

.related-content .post .desc {
	color: #333333;
	font-family: Roboto;
	font-weight: 300;
	font-size: 14px;
	text-align: justify;
}


/* POST BY CATEGORY */
.page-content .post .title-blog {
	color: #19376e;
	font-family: BarlowCondensed-SemiBold;
	margin-top: 30px;
	margin-bottom: 20px;
}

.page-content .post .description-blog {
	color: #7c8083;
	font-family: Roboto;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
}

.page-content .post .comment-blog {
	margin-top: 15px;
	color: #1c376b;
	font-family: Roboto;
	font-weight: 400;
	font-size: 18px;
}
.page-content .post .comment-blog img {
	margin-top: -5px;
	height: 20px;
}
.page-content .post .comment-blog .spacer {
	padding-left: 20px;
}

.page-content .post .btn-readmore {
	background: #19376e;
	border-radius: 0;
	border: 0;
	color: #FFF;
	font-family: BarlowCondensed-Medium;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.img-category-row {
	width: 300px;
	height: 300px;
}

.post-category-row .media-body {
	margin-left: 20px;
}

.post-category-row {
	margin-top: -5px;
	margin-bottom: 15px;
}

.post-category-row .date {
	font-family: Roboto;
	font-weight: 300;
	font-size: 12px;
	color: #333333;
}

.post-category-row .description{
	font-family: Roboto !important;
	font-weight: 300;
	font-size: 14px;
	color: #FFF;
}

.post-annual-report {
	margin-top: 20px;
	margin-bottom: 20px;
}

.post-annual-report .img-category-row-annual {
	width: 200px;
}

.post-annual-report .title {
	font-size: 34px;
	font-family: BarlowCondensed-Medium;
	margin-top: -10px !important;
	color: #0f86a5;
}

.post-annual-report .title-annual {
	font-size: 30px;
	font-family: BarlowCondensed-Medium;
	color: #19376e;
}

.post-annual-report .media-body {
	margin-left: 20px;
}

.sticky {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;

  animation: smoothScroll 1s forwards;
}

@media (min-width: 576px) {

	.header-sticky {
		height: 40px;	
		padding-top: 5px;
		padding-bottom: 5px;
	}


	.header-sticky .logo img{
		height: 30px;
	}
}

	@keyframes smoothScroll {
		0% {
			transform: translateY(-40px);
		}
		100% {
			transform: translateY(0px);
		}
	}


/* PAGE ONLY */
.page-post .title {
	font-family: BarlowCondensed-SemiBold;
	color: #19376e;
}

.page-post .description,
.page-post .description p
{
	font-family: Roboto;
	font-weight: 300;

	word-wrap: break-word;
}



.page-post .description a {
	font-family: Roboto;
	font-weight: 700 !important;
}

.page-post .description img {
	max-width: 100% !important;
}

.page-post h1,
.page-post h2,
.page-post h3,
.page-post h4,
.page-post h5,
.page-post b,
.page-post strong
{
	font-family: BarlowCondensed-SemiBold;
	color: #0f86a5;
	padding-top: 14px;
	padding-bottom: 14px;
}


/* CATEGORY */
.page-content .category-title {
	font-family: BarlowCondensed-Medium;
	color: #0f86a5;
}

.award {
	border: 1px solid #0f86a5;
	border-radius: 0px;
	padding: 30px;
}
.award img {
	margin-bottom: 10px;
}
.award hr {
	border-bottom: 1px solid #0f86a5;
}

.award h3 {
	font-family: BarlowCondensed-SemiBold;
	color: #19376e;
}

.award p {
	font-family: Roboto;
	font-weight: 300;
	font-size: 14px;

	word-wrap: break-word;
}


/* struktur ORGAN */

.structure {
	margin-top: 20px;
	margin-bottom: 20px;
}

.structure .img-category-row-annual {
	width: 200px;
}

.structure .title {
	font-size: 34px;
	font-family: BarlowCondensed-SemiBold;
	margin-top: -10px !important;
	color: #0f86a5;
}

.structure .label {
	color: #63666a;
	font-family: BarlowCondensed-Regular;
	font-size: 26px;
	margin-top: -10px;
}

.structure p {
	color: #63666a;
	font-family: Roboto;
	font-weight: 400;
}

.structure .media-body {
	margin-left: 20px;
}

.panelborder {
	border-left: 1px solid #0f86a5;
	border-right: 1px solid #0f86a5;
	border-bottom: 1px solid #0f86a5;
	border-top: 6px solid #0f86a5;
	padding: 30px;
	text-align: justify;
}

.birumuda {
	color: #0f86a5;	
}

.border-education {
	border-left: 10px solid #0f86a5;
	border-right: 5px solid #0f86a5;
	border-bottom: 1px solid #0f86a5;
	border-top: 1px solid #0f86a5;
	padding: 20px;
}

.subtitle {
	color: #63666a !important;
	font-family: BarlowCondensed-Medium;
}

.ani-btn-primary {
    color: #fff;
    background-color: #0f85a5;
    border-color: #0f85a5;
}